knp_snappy:
    pdf:
        enabled:    true
        binary:     '%env(WKHTMLTOPDF_PATH)%'
        options:
            - { name: 'header-html', value: '%env(WKHTMLTOPDF_REPORT_HEADER)%' }
            - { name: 'footer-html', value: '%env(WKHTMLTOPDF_REPORT_FOOTER)%' }
            - { name: 'no-outline', value: true }
            - { name: 'disable-smart-shrinking', value: true }
